<section class="portfolio" id="portfolio">
  <div class="container">
    <div class="row">
      <div class="col-md-8 col-lg-8">
        <h5>Edit site</h5>
        <hr/>
        <%= form_for @site, url: site_path(@site), method: :put, html: {class: "form"} do |f| %>
          <%= render partial: 'fields', locals: {f: f} %>

          <div class="form-group">
            <%= f.submit "Update", class: 'btn btn-primary' %>
          </div>
        <% end %>
      </div>
    </div>
  </div>
</section>


